name: REST Views
type: module
description: Expose fields and entity references in REST view displays.
core: 8.x
core_version_requirement: ^8 || ^9
package: REST Views
dependencies:
  - views (>=8.7)
  - rest

# Information added by Drupal.org packaging script on 2021-11-27
version: '2.0.1'
project: 'rest_views'
datestamp: 1638038243
